.list {
    .all.popular {
        padding:0 10px 10px;
        .swiper {
            width: 100%;
            border-radius: 30px;
            background-color: #333;
            .swiper-wrapper {   
                box-sizing: border-box;
                .swiper-slide {
                    padding: 20px 10px; 
                }
            }
        }
        .swiper_pagination {
            margin-top:10px;
        }
    }
    .btn_area {
        padding:20px 0 40px;
    }

    .section {
        border-bottom:10px solid #222;
        padding-bottom:15px;
        &.no_bottom {
            border-bottom:none;
        }
        &.new {
            .swiper {
                padding:0 15px;
            }
        }
        .list_of_category {
            margin-bottom:20px;
        }
    }
}